//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Platform.Model
{
    using System;
    using System.Collections.Generic;
    using System.ComponentModel.DataAnnotations;
    using System.ComponentModel.DataAnnotations.Schema;

    [Table("CoSo")]
    public partial class CoSo
    {
     
   
          [Key]
        public string MaCoSo { get; set; }
        public string DiaChi { get; set; }
        public string TenCoSo { get; set; }
        public string CapToChuc { get; set; }
        public Nullable<double> KinhTuyen { get; set; }
        public Nullable<double> ViTuyen { get; set; }
        public string GhiChu { get; set; }
        public string HinhAnh { get; set; }
        public string DienThoai { get; set; }
        public string Facebook { get; set; }
        public string Zalo { get; set; }
        public string Skype { get; set; }
        public string Viber { get; set; }
        public string Shopee { get; set; }
        public string Lazada { get; set; }
        public string Website { get; set; }
      

    
     
      
    }
}
